package org.jeecg.modules.zrzyqc.qcsb.Untils;

public class Zh {
    //亩转平方米
    public static Double MzP(Double M){
        Double pfm=M*666.67;
        return pfm;
    }
    //亩转公顷
    public static Double MzGq(Double M){
        Double gq= M*0.067;
        return gq;
    }
    //平方米转亩
    public static Double PzM(Double P){
        Double m=P*0.0015;
        return m;
    }
    //平方米转公顷
    public static Double PzGq(Double P){
        Double gq=P*0.0001;
        return gq;
    }
    //公顷转平方米
    public static Double GqZp(Double G){
        Double p=G*10000;
        return p;
    }
    //公顷转亩
    public static Double GqZm(Double G){
        Double m=G*15;
        return m;
    }
}
